---
term: mesi des dua
slug: mesi des dua
alt forms: []
search terms:
  glb:
  - mesi des dua
  - mesi
  - des
  - dua
  eng:
  - december
  epo:
  - decembro
  spa:
  - diciembre
ipa: ˈmesi ˈdes ˈdua
ipa link: http://ipa-reader.xyz/?text=ˈmesi ˈdes ˈdua&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: December
  epo: Decembro
  spa: diciembre
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - December
  epo:
  - - Decembro
  spa:
  - - diciembre
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - mesi
  - ','
  - des
  - ','
  - dua
  derived trans:
  - slug: mesi
    text: mesi
    word class: b
    trans:
      eng: month
      epo: monato
      spa: mes
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: des
    text: des
    word class: num
    trans:
      eng: ten
      epo: dek
      spa: diez, deca-, 10^1
      deu: zehn
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: dua
    text: dua
    word class: num
    trans:
      eng: two
      epo: du
      spa: dos
      deu: zwei
      fra: ""
      rus: ""
      zho: ""
...
